[global]
index-url = "{{ pip_conf_index_url }}"
{% if ansible_os_family == 'Debian' %}
cert = "{{ deb_pip_conf_cert }}"
{% elif ansible_os_family == 'RedHat' %}
cert = "{{ rpm_pip_conf_cert }}"
{% endif %}
